BODY
{
	background-image : url( "../assets/images/background.gif" )
}

.nof_CapsulaGreenBanners2-Default
{
	font-family : Trebuchet MS ;
	font-size : 16;
	font-weight : 700;
	font-style : normal;
	color : #004f4f
}

.nof_CapsulaGreenNavbar4-Regular
{
	font-family : Trebuchet MS ;
	font-size : 10;
	font-weight : 400;
	font-style : normal;
	color : #004f4f
}

.nof_CapsulaGreenNavbar5-Rollover
{
	font-family : Trebuchet MS ;
	font-size : 10;
	font-weight : 400;
	font-style : normal;
	color : #004f4f
}

.nof_CapsulaGreenNavbar6-Highlighted
{
	font-family : Trebuchet MS ;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #004f4f
}

.nof_CapsulaGreenNavbar7-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #50bc91
}

.nof_CapsulaGreenNavbar9-Regular
{
	font-family : Tahoma;
	font-size : 8;
	font-weight : 400;
	font-style : normal;
	color : #004f4f
}

.nof_CapsulaGreenNavbar10-Rollover
{
	font-family : Tahoma;
	font-size : 8;
	font-weight : 400;
	font-style : normal;
	color : #004f4f
}

.nof_CapsulaGreenNavbar11-Highlighted
{
	font-family : Tahoma;
	font-size : 8;
	font-weight : 700;
	font-style : normal;
	color : #004f4f
}

.nof_CapsulaGreenNavbar12-HighlightedRollover
{
	font-family : Tahoma;
	font-size : 8;
	font-weight : 700;
	font-style : normal;
	color : #50bc91
}

